GET api/EmployerAgreement/GetTerms?PortalUrl={PortalUrl}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| PortalUrl | string |
None. |
Body Parameters
None.
Response Information
Resource Description
AgreementTermsOutput| Name | Description | Type | Additional information |
|---|---|---|---|
| GeneralTerms | string |
None. |
|
| ChoiceOfLawState | string |
None. |
|
| ChoiceOfLawCity | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"generalTerms": "sample string 1",
"choiceOfLawState": "sample string 2",
"choiceOfLawCity": "sample string 3"
}
application/xml, text/xml
Sample:
<AgreementTermsOutput xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/APIService.Models.Public.EmployerAgreement"> <ChoiceOfLawCity>sample string 3</ChoiceOfLawCity> <ChoiceOfLawState>sample string 2</ChoiceOfLawState> <GeneralTerms>sample string 1</GeneralTerms> </AgreementTermsOutput>